components:
  schemas:
    License_License:
      $ref: http://redfish.dmtf.org/schemas/v1/License.v1_1_3.yaml#/components/schemas/License_v1_1_3_License
      description: The `License` schema describes a license for a feature.
      x-longDescription: This resource shall represent a license for a Redfish implementation.
title: '#License.License'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
